@charset "UTF-8";
/* CSS Document */

body, #p1 {


}

header.navbar nav.navbar-collapse ul.navbar-main {
    display: none !important;
}

#content {
    margin-top: 7%;
}

#content .section-default .frame {
    background-color:   transparent;
    box-shadow:         none;
    -moz-box-shadow:    none;
    -webkit-box-shadow: none;
    padding:            0;
}

.thumbnail-menu-caption {
    color:             #fff;
    background:        #505050;
    background:        -moz-linear-gradient(top, #505050 0%, #303030 100%);
    background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%, #505050), color-stop(100%, #303030));
    background:        -webkit-linear-gradient(top, #505050 0%, #303030 100%);
    background:        -o-linear-gradient(top, #505050 0%, #303030 100%);
    background:        -ms-linear-gradient(top, #505050 0%, #303030 100%);
    background:        linear-gradient(to bottom, #505050 0%, #303030 100%);
    background-repeat: repeat;
    filter:            progid:DXImageTransform.Microsoft.gradient(startColorstr='#505050', endColorstr='#303030', GradientType=0);
    padding:           18px 30px 20px 30px;
    font-weight:       200 !important;
    opacity:           0.8;
    position:          initial;
    display:           inline-block;
    max-height:        110px;
}

.thumbnail-menu-item {
    opacity: 0.9;
}

.thumbnail-menu-item:hover {
    opacity: 1;
}

.thumbnail-menu-item:hover .thumbnail-menu-caption {
    opacity: 1;
}

.thumbnail-menu-item .thumbnail-menu-caption h3 {
    opacity: 0.8;
}

.thumbnail-menu-item:hover .thumbnail-menu-caption h3 {
    opacity: 1;
}

.section {
    padding: 0 !important;
}

.thumbnail-menu-caption h3 {
    margin:         0;
    line-height:    23px;
    /* min-height:30px; */
    padding:        0;
    /* font-family: 'EB Garamond', Georgia, 'Times New Roman', Times, serif;    font-family: 'Merriweather', serif;*/
    font-family:    'Open Sans', sans-serif;
    font-weight:    100 !important;
    font-style:     normal;
    text-transform: uppercase;
    text-rendering: optimizelegibility;
    font-size:      16px;

    color:          rgba(255, 255, 255, 1);
}

/* .thumbnail-menu-caption:hover h3 {
color: rgba(255, 255, 255, 1);
} */

.section-small {
    display: none;
}

.thumbnail-menu-caption-inner {
    padding: 0;
}

div.thumbnail-menu .thumbnail-menu-item + .thumbnail-menu-item + .thumbnail-menu-item + .thumbnail-menu-item .thumbnail-menu-caption {
    border-bottom: 16px solid #0086BC !important;
    opacity:       1 !important;
}

div.thumbnail-menu .thumbnail-menu-item + .thumbnail-menu-item + .thumbnail-menu-item .thumbnail-menu-caption {
    border-bottom: 16px solid #e58e00 !important;
    opacity:       1 !important;
}

div.thumbnail-menu .thumbnail-menu-item + .thumbnail-menu-item .thumbnail-menu-caption {
    border-bottom: 16px solid #074499 !important;
    opacity:       1 !important;
}

div.thumbnail-menu .thumbnail-menu-item .thumbnail-menu-caption {
    border-bottom: 16px solid #eb001c !important;
    opacity:       1 !important;
}

.thumbnail-menu-image {
    height:           auto;
    background-color: white;
}

.thumbnail-menu-link:hover .thumbnail-menu-image picture, .thumbnail-menu-link:hover .thumbnail-menu-image img, .thumbnail-menu-link:focus .thumbnail-menu-image picture, .thumbnail-menu-link:focus .thumbnail-menu-image img {
    filter: none;
}

.navbar-brand {
    /* padding-right:15px !important; */
    /* padding-left:0px  !important; */
    /* border:orange solid 1px; */
}

/*
.navbar-brand > .navbar-brand-logo-inverted {
display:block !important;
width:auto !important;
height:130px !important;
margin-right:2%;
margin-top:40px !important;

}
.navbar-brand > .navbar-brand-logo-normal {
width:auto !important;
height:130px !important;
margin-left:2%;
margin-top:40px !important;
}
.navbar .container .navbar-brand {
justify-content: space-between !important;
}
*/

header {
    /* position:relative !important; */
    top: 25px;
}

.navbar-header {
    /* position:relative !important; */
}

header.navbar {
    /* width: 100% !important; */
    /* display: flex !important; */
    /* flex-direction: column !important; */
    /* flex-wrap: nowrap; */
    /* min-height: 70px; */

    height: auto;
    /*z-index: 0 !important;*/
}

button.navbar-toggle {
    display: none;
}


/*
@media (min-width: 0px) and (max-width: 769px) {
.navbar-brand > .navbar-brand-logo-inverted {
height:160px !important;
width:auto !important;
}
.navbar-brand > .navbar-brand-logo-normal {
height:160px !important;
width:auto !important;
}
}
*/
@media (min-width: 769px) and (max-width: 991px) {
    .thumbnail-menu-caption .thumbnail-menu-caption-title {
        min-height: 90px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .thumbnail-menu-caption .thumbnail-menu-caption-title {
        min-height: 70px;
    }
}

@media (min-width: 1200px) and (max-width: 1600px) {
    .thumbnail-menu-caption .thumbnail-menu-caption-title {
        min-height: 50px;
    }
}

@media (min-width: 1600px) and (max-width: 2400px) {
    .thumbnail-menu-caption .thumbnail-menu-caption-title {
        min-height: 50px;
    }
}







